Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

PIX 7.0 and VMS 2.3

Hi

I have installed VMS2.3 and i realize i can not manage PIX 7.0

Is there any patch for this issue ? Is there any posibility to manage PIX device sw version 7.0 with this VMS release ?

Thanks in advance.

Roberto

  • Network Management
1 REPLY

Re: PIX 7.0 and VMS 2.3

The Firewall MC only supports up to PIX 6.3(5) - and that is only with the very latest MC (1.3.5). It does however support the Cat6K FWSM up to s/w 2.3(3) which is a bit weird as the FWSM 2.x code is similar to PIX 7.x.

I think you had best speak to Cisco with regards to the roadmap for VMS as PIX 7.x has been out for a while now and VMS doesn't support it even with the very latest updates.

HTH

Andy

110
Views
3
Helpful
1
Replies